{% load static %}
<autosaving-certificates>
  <div class="choices-container">
    {% include "django/forms/widgets/select.html" %}
    <img class="autosave-indicator autosave-indicator-saving" alt="saving..." src="{% static "volunteers/autosave-spinner.svg" %}">
    <img class="autosave-indicator autosave-indicator-saved" alt="saved" src="{% static "vendor/material-icons/check.svg" %}">
    <img class="autosave-indicator autosave-indicator-error" alt="not saved because an error occured" src="{% static "vendor/material-icons/sync_problem_black_24dp.svg" %}">
  </div>
  <label for="{{ widget.attrs.id }}__other" class="other-certificates">Other certificate (free text)</label>
  <div class="input-container">
    <input
        type="text"
        name="{{ widget.name }}__other"
        class="other-certificates"
        id="{{ widget.attrs.id }}__other"
        {% if other %}value="{{ other }}"{% endif %}
        >
      <img class="autosave-indicator autosave-indicator-saving" alt="saving..." src="{% static "volunteers/autosave-spinner.svg" %}">
      <img class="autosave-indicator autosave-indicator-saved" alt="saved" src="{% static "vendor/material-icons/check.svg" %}">
      <img class="autosave-indicator autosave-indicator-error" alt="not saved because an error occured" src="{% static "vendor/material-icons/sync_problem_black_24dp.svg" %}">
    </div>
</autosaving-certificates>
